/*

Theme Name: Sexbomb Theme Child

Theme URI: 

Author: the Custom

Author URI: 

Template: twentyfourteen

Version: 1.1

License: GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/



@import url("../twentyfourteen/style.css");



body {

	font-family: 'Maven Pro',Arial,Helvetica,sans-serif;

	font-weight: 500;

	color: #414141;

	font-size: 14px;

	word-wrap: normal;

	word-break: keep-all;

	-webkit-hyphens: none;

	-moz-hyphens: none;

	hyphens: none;	

}

.entry-content, .entry-summary, .page-content {

	word-wrap: normal;

	word-break: keep-all;

	-webkit-hyphens: none;

	-moz-hyphens: none;

	hyphens: none;	

}

#page {

	margin: 0 auto;

	max-width: 100%;

}

#top-menu {

	width: 100%;

	height: 20px;

	line-height: 20px;

	background: #ffffff;

	text-align: center;

	font-size: 10px;

	color: #bdbdbd;

}

#site-header {

	background: #000000;

	height: 80px;

}

#site-header-inner {

	margin: 0 auto;

	max-width: 980px;

}

#masthead {

		max-width: 100%;

}

#masthead-inner {

	max-width: 980px;

	margin: 0 auto;

}

#footer-inner {

	margin: 0 auto;

	max-width: 980px;

}

.footer-left p, .footer-right p {

	margin-bottom: 5px;

}

#site-header-left {

	float: left;

	padding-top: 10px;

}

#site-header-right {

	float: right;

	font-size: 12px;

}

#site-header-right a {

	padding: 0 5px;

	font-size: 11px;

}

#site-header-right a:link, #site-header-right a:visited {

	color: #ffffff;

}

#site-header-right a:hover {

	color: #ff53b1;

}

#site-header-right p {

	padding: 10px;

}

#nav-right {

	 float: right;

	 padding: 0 20px;

	 line-height: 50px;

}

#main {

	zzmax-width: 980px;

	margin: 0 auto;

}

#primary {

	zzwidth: 66%;

}

#primary-navigation {

	float: left;

}

#content {

	margin: 10px 0;

	text-align: left;

}



#front-banner {

	background: url(/wp-content/themes/sexbomb/images/front-banner.png) no-repeat top center ;

	width: 980px;

	height: 394px;

	margin: 0 auto;

}

.site:before {

	width: 0;

}

#front-button {

	position: absolute;

	text-align: center;

	top: 350px;

	width: 100%;

}

.step-button {

	background-color: transparent;

    background-image: url("/wp-content/themes/sexbomb/images/button-step-bg.png");

    background-repeat: repeat;

    border: medium none;

    border-radius: 7px 7px 7px 7px;

    color: #414141;

    font-family: 'Maven Pro',Helvetica,Arial,sans-serif;

	font-weight: 500;

    font-size: 18px;

    height: 22px;

    line-height: 22px;

    margin: 2px;

    padding: 10px;

    white-space: nowrap;

}

a.step-button:hover {

    background-color: #FF53B1;

    background-image: none;

    border: 2px solid #FFFFFF;

    color: #FFFFFF;

    margin: 0;

    padding: 9px 10px 10px;

    text-shadow: 1px 1px #000000;

}

.step-button-sidebar {

    background-color: transparent;

    background-image: url("/wp-content/themes/sexbomb/images/button-step-bg.png");

    background-repeat: repeat;

    border: medium none;

    border-radius: 7px 7px 7px 7px;

    color: #414141;

    font-family: 'Maven Pro',Helvetica,Arial,sans-serif;

	font-weight: 500;

    font-size: 14px;

    height: 18px;

    line-height: 18px;

    margin: 2px;

    padding: 10px;

    white-space: nowrap;

}

a.step-button-sidebar:hover { 

    background-color: #FF53B1;

    background-image: none;

    border: 2px solid #FFFFFF;

    color: #FFFFFF;

    margin: 0;

    padding: 9px 10px 10px;

    text-shadow: 1px 1px #000000;

}

#quick-navigation {

    background: url("/wp-content/themes/sexbomb/images/box-top-bg.png") no-repeat top center;

    font-family: 'Lato', TrajanPro-Regular,Helvetica,Arial,sans-serif;

    font-size: 22px;

    line-height: 24px;

    padding-top: 10px;

    width: 308px;

	color: #414141;

}

#quick-navigation-bottom {

	clear: both;

    background: url("/wp-content/themes/sexbomb/images/box-bottom-bg.png") no-repeat bottom center;

    padding-bottom: 20px;

}

#winner {

    background: url("/wp-content/themes/sexbomb/images/top-border.png") no-repeat top center;

    padding-top: 10px;

    position: relative;

    text-align: center;

    top: 0;

    width: 625px;

	margin-left: 20px;

}

#winner-bottom {

    background: url("/wp-content/themes/sexbomb/images/bottom-border.png") no-repeat bottom center;

    padding-bottom: 20px;

}	

.shadow-sep {

    background-image: url("/wp-content/themes/sexbomb/images/home-box-top-shadow-bg.png");

    background-position: center 10px;

    background-repeat: no-repeat;

    font-family: 'Lato', TrajanPro-Regular,Helvetica,Arial,sans-serif;

    font-size: 24px;

    font-weight: normal;

    height: 72px;

    line-height: 24px;

    text-align: center;

}

#sidebar-steps {

	width: 320px;

}

#sidebar-steps-container {

    background: url("/wp-content/themes/sexbomb/images/box-right-bg.png") no-repeat;

    padding: 0 35px 20px;

    width: 250px;

}

#welcome {
    color: #fff;
    font-family: 'Lato',Helvetica,Arial,sans-serif;
    font-size: 45px;
    font-weight: 100;
    height: auto;
    line-height: 60px;
    padding: 50px 20px 5px;
    text-align: center;
    width: auto;
    text-transform: uppercase;
}

#welcome-2 {
    font-size: 23px;
    color: #fff;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    text-align: center;
    font-weight: 100;
    letter-spacing: 5px;
    text-transform: uppercase;
    line-height: 40px;
}

.heading-1 {

	font-size: 20px;

	font-family: 'Lato', TrajanPro-Regular, Helvetica, Arial, sans-serif;

	font-weight: bold;

	text-align: center;

	color: #414141;

}

.link a:link, .link a:visited {

    color: #414141;

    display: block;

    font-family: 'Lato', TrajanPro-Bold,Helvetica,Arial,sans-serif;

	font-weight: bold;

    font-size: 16px;

    height: auto;

    padding: 7px 20px 5px;

}

table, th, td {

	border: none;

}

.dotted-line {

    text-align: center;

    margin-bottom: 35px;

    padding: 0 0 20px;

	width: 848px;

	height: 10px;

	margin: 0 auto;

}



a {

    color: #ff53b1;

    text-decoration: none;

}

#content h1 {

	text-transform: uppercase;

	background-image: url("/wp-content/themes/sexbomb/images/pagetitle-dots.png");

    background-position: left bottom;

    background-repeat: no-repeat;

    color: #414141;

    font-family: 'Lato', TrajanPro-Regular, Helvetica, Arial, sans-serif;

    font-size: 24px;

    font-weight: normal;

    line-height: 28px;

    margin: 0 0 16px;

    padding: 5px 0;

}

.profile h1 {

	background-image: url("/wp-content/themes/sexbomb/images/pagetitle-dots.png");

    background-position: left bottom;

    background-repeat: no-repeat;

    color: #414141;

    font-family: 'Lato', TrajanPro-Regular, Helvetica, Arial, sans-serif;

    font-size: 24px;

    font-weight: normal;

    line-height: 28px;

    margin: 0 0 16px;

    padding: 5px 0;

}

.profile p {

	font-size: 14px; 

}

#footer-menu {

	margin: 0 auto;

	max-width: 980px;

	width: 80%;

}

#menu-footer li {

	float: left;

	list-style-type: none;

}

#menu-footer a {

	font-family: 'Maven Pro',Helvetica,Arial,sans-serif;

	font-weight: 500;

	text-transform: uppercase;

	font-size: 16px;

    display: inline-block;

    padding: 0 12px;

    white-space: nowrap;

	color: #ffffff;

}

#menu-footer li:hover > a,

	#menu-footer li.focus > a {

    background-color: #000000;

	color: #ff53b1;

}

#menu-footer .current_page_item > a, #menu-footer .current_page_ancestor > a, #menu-footer.current-menu-item > a, #menu-footer .current-menu-ancestor > a {

	color: #ff53b1;

}

.primary-navigation a {

	font-family: 'Maven Pro',Helvetica,Arial,sans-serif;

	font-weight: 500;

	font-size: 16px;

    display: inline-block;

    padding: 0 12px;

    white-space: nowrap;

}

.primary-navigation li:hover > a,

	.primary-navigation li.focus > a {

    background: #000000 url("/wp-content/themes/sexbomb/images/menu-over.png") no-repeat bottom left ;

	color: #ff53b1;

}

.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {

	color: #ff53b1;

}

.one-edge-shadow {

    /*-webkit-box-shadow: 0 12px 8px 0px #aaa;

       -moz-box-shadow: 0 12px 8px 0px #aaa;

            box-shadow: 0 12px 8px 0px #aaa;
*/
}



.twentyfourteen .tfwc {

	max-width: 670px;

}



.box-bottom {

    background: url("/wp-content/themes/sexbomb/images/box-bottom-bg.png") no-repeat bottom center;

    float: left;

    padding: 0 20px 20px;

    width: 268px;

}



/* post */

.back-to-list {

	background: transparent url("/wp-content/themes/sexbomb/images/button-backlist-bg.png") no-repeat;

	width: 146px;

	height: 13px;

	margin: 0 auto;

	line-height: 13px;

	text-align: center;

}

.back-to-list a:link, .back-to-list a:visited {

	color: #414141;

	font-family: 'Lato', TrajanPro-Regular, Helvetica, Arial, sans-serif;

	font-size: 14px;

}

.back-to-list a:hover {

	color: #ff53b1;

	font-family: 'Lato', TrajanPro-Regular, Helvetica, Arial, sans-serif;

	font-size: 14px;

}

/* sidebar  */

.content-sidebar {

	width: 320px;

	margin-left: 0;

	margin-right: 20px;

}

.widget {

	width: 308px;

    background: url("/wp-content/themes/sexbomb/images/box-top-bg.png") no-repeat top center;

    font-family: 'Lato', TrajanPro-Regular,Helvetica,Arial,sans-serif;

    font-size: 14px;

    line-height: 24px;

    padding: 20px 0;

 	margin-left: 7px;

}

.widget p {

	margin-bottom: 8px;

	font-size: 12px;

}

.link {

	text-align: center;

}

#contact-form-sidebar {

	padding: 5px;

}

.link a:link, .link a:visited {

	padding: 0 3px;

}

#contact-form-sidebar td{

	background: url("/wp-content/themes/sexbomb/images/form-input-bg.png") repeat-x top left;

	font-size: 14px;

	font-family: 'Lato', TrajanPro-Regular,Helvetica,Arial,sans-serif;

	padding: 0 5px;

	border: 1px solid #ffffff;

}

#contact-form-sidebar td.textarea{

	background: url("/wp-content/themes/sexbomb/images/form-textarea-bg.png") repeat-x top left;

}	

#contact-form-sidebar input[type="text"], #contact-form-sidebar input[type="email"], #contact-form-sidebar textarea{

	width: 170px;

	background: transparent !important;

	border: none;

}	

#contact-form-sidebar textarea{ 

	height: 80px;

}

.wpcf7-submit {

		background: transparent url("/wp-content/themes/sexbomb/images/form-submit.png") repeat-x top left;

		background-color: transparent !important;

		color: transparent !important;

		width: 68px;

		height: 38px;

}

.wpcf7-submit:hover {

		background: url("/wp-content/themes/sexbomb/images/form-submit-over.png") repeat-x top left;

}

.login-username, .login-password {

	background: url("/wp-content/themes/sexbomb/images/form-input-bg.png") repeat-x top left;

	padding: 0 10px;

	margin: 0 10px;

}

.login-username {

	margin-bottom: 1px !important;

}

.login-remember {

	margin: 0 10px;

}

#user_login, #user_pass {

	border: none;

	background-color: transparent !important;

}

#wp-submit {

		background: transparent url("/wp-content/themes/sexbomb/images/login-submit.png") repeat-x top left;

		background-color: transparent !important;

		color: transparent !important;

		width: 68px;

		height: 38px;

}

#wp-submit:hover {

		background: url("/wp-content/themes/sexbomb/images/login-submit-over.png") repeat-x top left;

}

.login-submit {

	text-align: center;

}



/* sliders */

#boxarea-layoutbox {

	height: 360px !important;

}

#footer1 {

	margin: 0 auto;

}



/* categories */

.lcp_catlist li {

	list-style-type: none;

}

.lcp-image img {

	width: 140px;

}

.category-sep {

	padding-left: 5px;

	padding-right: 5px;

}

.category-name a:link, .category-name a:visited, .search-profile, .search-profile a:link, .search-profile a:visited  {

	color: #414141;

	text-decoration: none;

	font-family: 'Lato', TrajanPro-Regular,Helvetica,Arial,sans-serif;

	font-style: italic;

}

#facetedsearch_ul_0, ul.facetedsearch2 {

	margin-left: 0;

}

.facetedsearch_leaf {

	float: left;

}

.facetedsearch_leaf label {

	padding: 2px 5px;

}

li.facetedsearch_leaf  {

	list-style: none !important;

}

#facetedsearchwidget-2 input[type="submit"] {

	clear: both;

	display: block;

	margin: 10px 20px;

	float: right;

}

.facetedsearch_leaf input[type="checkbox"] {

	float: left;

}

/* footer */

.footer-top {

	clear: both;

	max-width: 980;

	text-align: center;

	padding: 10px;

	font-weight: bold;

}

.footer-left {

	float: left;

	width: 480px;

	font-size: 11px;

	font-weight: bold;

	padding-top: 20px;

}

.footer-sidebar .widget {

	width: 100%;

}

.footer-right {

	float: right;

	padding-right: 20px;

	font-size: 11px;

	font-weight: bold;

}

/* forms */

.gform_wrapper {

	padding: 0 20px;

}

.gform_wrapper .top_label .gfield_label {

	float: left; 

	padding: 0 10px;

	margin: 0 10px;

	width: 180px;

}

#input_1_13 {

	clear: both;

}

.medium gfield_select {

	width: 80px;

}

/* sub menus */

.primary-navigation ul ul {

    background-color: #000000;

    float: left;

    left: -999em;

    margin: 0;

    position: absolute;

    top: 48px;

    z-index: 99999;

}

.primary-navigation ul ul a {

    padding: 4px 12px;

	text-transform: capitalize;}

}

.primary-navigation ul ul a:hover, .primary-navigation ul ul li.focus > a {

    background-color: #000000;

}

.primary-navigation li:hover > a, .primary-navigation li.focus > a {

    background-color: #000000;

    color: #FF51B2;

}

.primary-navigation ul ul a:hover, .primary-navigation ul ul li.focus > a {

    background-color: #000000;

}

#sb-nav a {

	display: inline-block;

	background: transparent url("/wp-content/themes/sexbomb/images/button-paging.png") no-repeat top center;

    border: medium none;

    color: #EB6BB1;

    cursor: pointer;

    font-family: 'Maven Pro',Arial,Helvetica,sans-serif;

    font-size: 12px;

    font-weight: bold;

	margin: 10px 0;

    padding: 5px 6px 11px;

    width: 130px;

	text-decoration: none;

}

#sb-nav a:hover {

	background: url("/wp-content/themes/sexbomb/images/button-paging-over.png") no-repeat top center;

    color: #4B4B4B;	

}

#search-page input[type="submit"] {

	clear: both;

	float: right;

	background: transparent url("/wp-content/themes/sexbomb/images/button-submit.png") no-repeat top center;

    border: medium none;

    color: #EB6BB1;

    cursor: pointer;

    font-family: 'Maven Pro',Arial,Helvetica,sans-serif;

    font-size: 12px;

    font-weight: bold;

	margin: 10px 0;

    padding: 5px 6px 11px;

    width: 130px;

}

#search-page input[type="submit"]:hover {

	background: url("/wp-content/themes/sexbomb/images/button-submit-over.png") no-repeat top center;

    color: #4B4B4B;		

}

.search-boxes input[type="submit"] {

	background: transparent url("/wp-content/themes/sexbomb/images/button-submit.png") no-repeat top center;

    border: medium none;

    color: #EB6BB1;

    cursor: pointer;

    font-family: 'Maven Pro',Arial,Helvetica,sans-serif;

    font-size: 12px;

    font-weight: bold;

    padding: 5px 6px 11px;

    width: 68px;

}

.search-boxes input[type="submit"]:hover {

	background: url("/wp-content/themes/sexbomb/images/button-submit-over.png") no-repeat top center;

    color: #4B4B4B;

}

#gform_submit_button_1 {

	background: transparent url("/wp-content/themes/sexbomb/images/button-submit.png") no-repeat top center;

    border: medium none;

    color: #EB6BB1;

    cursor: pointer;

    font-family: 'Maven Pro',Arial,Helvetica,sans-serif;

    font-size: 12px;

    font-weight: bold;

    padding: 5px 6px 11px;

    width: 68px;

}

#gform_submit_button_1:hover {

	background: url("/wp-content/themes/sexbomb/images/button-submit-over.png") no-repeat top center;

    color: #4B4B4B;		

}

.heading-1 {

	padding-bottom: 30px;

}

.link {

	margin: 0 auto;

	width: 90%;

}

.link a {

    color: #414141;

    display: block;

    font-family: 'Lato', TrajanPro-Regular,Helvetica,Arial,sans-serif;

    font-size: 20px !important;

    height: auto;

    padding: 3px 10px !important;

}	

.link:hover {

    background-image: url("/wp-content/themes/sexbomb/images/img-left-arrow.png");

    background-position: left center;

    background-repeat: no-repeat;

}

.link:hover a {

    background-image: url("/wp-content/themes/sexbomb/images/img-right-arrow.png");

    background-position: right center;

    background-repeat: no-repeat;

    color: #FF53B1;

}

.populate-categories li {

	width: 180px;

	float: left;

}

.booking-time label {

	zzdisplay: none !important;

}

.booking-day  {

	zzfloat: left;

}

.search-boxes {

	overflow: auto;

	width: 618px;

	background: url("/wp-content/themes/sexbomb/images/bd-checkbox-section-top-bg.png") no-repeat top center;

	margin: 0 0 20px 0;

	padding: 0;

}

.search-boxes-inner {

	overflow: hidden;

	width: 578px;

	background: url("/wp-content/themes/sexbomb/images/bd-checkbox-section-bottom-bg.png") no-repeat bottom center;

	margin: 0;

	padding: 0 20px;

}

#search-profiles td {

	font-family: 'Lato', TrajanPro-Regular,Helvetica,Arial,sans-serif;

}



.scrollgallery {

	margin-left: 80px !important;

}

h6 {

	font-style: italic;

	color: #FF53B1;

	margin-top: 0;

	font-weight: bold;

}

#footer-sidebar {

	padding-top: 0;

}

#footer-sidebar aside {

	background-image: none;

	margin: 0;

	padding-top: 5px;

}

#footer-video {

	padding-top: 20px;

	font-family: 'Lato', TrajanPro-Regular,Helvetica,Arial,sans-serif;

}

h5.ytctitle {

	font-size: 12px;

}
/* FIX FOR IE */
.latestpost {
    width: 31% !important;

}
@media screen and (max-width: 740px) {
	.latestpost {
		width: 90% !important;
	}
}
